@charset "UTF-8";


/* pdtSgl_h1Box
***************************************************************/
.pdtSgl_h1Box {
  width: 100%;
  height: 336px;
  position: relative;
}
.pdtSgl_h1 {
  width: 100%;
  height: 100%;
  padding-right: 510px;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.pdtSgl_h1 .s1 {
  color: #02426E;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}
.pdtSgl_h1 .s2 {
  color: #086AAF;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  margin-top: 8px;
}
.pdtSgl_icatch {
  width: 588px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 600px) {
  .pdtSgl_icatch::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 336px 120px 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    left: 0;
    top: 0;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_h1Box {
    padding: 0 20px;
    height: auto;
  }
  .pdtSgl_h1 {
    height: auto;
    padding-right: 0;
    padding-top: 8px;
    line-height: 1.4;
  }
  .pdtSgl_h1 .s1 {
    font-size: 28px;
  }
  .pdtSgl_h1 .s2 {
    font-size: 18px;
  }
  .pdtSgl_icatch {
    width: 100%;
    height: 50.13vw;
    margin-top: 22px;
    position: static;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_h1 .s1 {
    font-size: 25px;
  }
  .pdtSgl_h1 .s2 {
    font-size: 16px;
  }
}


/* pdtSgl_tabBox
***************************************************************/
.pdtSgl_tabBox {
  width: 100%;
  padding: 25px 0 15px;
}
.pdtSgl_tab {
  width: 100%;
  display: flex;
  border: 1px solid #086AAF;
  background-color: #fff;
}
.pdtSgl_tab .li1 {
  width: 25%;
}
.pdtSgl_tab .tabBtn {
  width: 100%;
  height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0;
  cursor: pointer;
  position: relative;
  transition: 0.3s ease;
}
.pdtSgl_tab .active .tabBtn {
  background-color: #086AAF;
  color: #fff;
}
.pdtSgl_tab .tabBtn:hover {
  background-color: #086AAF;
  color: #fff;
}
@media all and (min-width: 600px) {
  .pdtSgl_tab .li1 + .li1 {
    border-left: 1px solid #086AAF;
  }
  .pdtSgl_tab .tabBtn::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 12px 0 12px;
    border-color: #086aaf transparent transparent transparent;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -16px;
    margin: auto;
    opacity: 0;
  }
  .pdtSgl_tab .active .tabBtn::after {
    opacity: 1;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_tabBox {
    width: 100%;
    padding: 25px 20px 0;
  }
  .pdtSgl_tab {
    flex-flow: wrap;
  }
  .pdtSgl_tab .li1 {
    width: 50%;
  }
  .pdtSgl_tab .li1:nth-of-type(even) {
    border-left: 1px solid #086AAF;
  }
  .pdtSgl_tab .li1:nth-of-type(1n + 3) {
    border-top: 1px solid #086AAF;
  }
  .pdtSgl_tab .tabBtn {
    height: 40px;
    font-size: 12px;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_tab .tabBtn {
    font-size: 10px;
  }
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* pdtSgl_pagelink
***************************************************************/
.pdtSgl_pagelink {
  width: 100%;
  padding: 70px 0 0;
  display: flex;
  flex-flow: wrap;
}
.pdtSgl_pagelink .li1 {
  position: relative;
}
.pdtSgl_pagelink .li1 a {
  background-color: #EAEAEA;
  font-size: 15px;
  letter-spacing: 0;
  display: block;
}
.pdtSgl_pagelink .li1 a:hover {
  background-color: #ccc;
}
.pdtSgl_pagelink .li1 a .s1 {
  display: inline-block;
  position: relative;
  padding: 5px 14px 5px 32px;
}
.pdtSgl_pagelink .li1 a .s1::before {
  content: "";
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  left: 18px;
  top: 0;
  bottom: 2px;
  margin: auto;
  transform: rotate(45deg);
}
@media all and (min-width: 600px) {
  .pdtSgl_pagelink .li1 + .li1::before {
    content: "";
    display: block;
    width: 1px;
    height: 20px;
    background-color: #000;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .pdtSgl_h1Box + .pdtSgl_pagelink {
    padding-top: 34px;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_pagelink {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }
  .pdtSgl_h1Box + .pdtSgl_pagelink {
    padding-top: 20px;
  }
  .pdtSgl_pagelink .li1 {
    width: 50%;
  }
  .pdtSgl_pagelink .li1:nth-of-type(even) {
    border-left: 1px solid #fff;
  }
  .pdtSgl_pagelink .li1:nth-of-type(1n + 3) {
    border-top: 1px solid #fff;
  }
  /*.pdtSgl_pagelink .li1:last-child {
    width: 100%;
  }*/
  .pdtSgl_pagelink .li1 a {
    font-size: 10px;
    display: flex;
    justify-content: center;
  }
  .pdtSgl_pagelink .li1 a .s1 {
    padding: 6px 0 6px 9px
  }
  .pdtSgl_pagelink .li1 a .s1::before {
    width: 5px;
    height: 5px;
    left: 0;
    bottom: 0;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_pagelink .li1 a .s1 {
    padding-left: 8px;
    letter-spacing: -0.05em;
  }
}


/* pdtSgl_leadText1
***************************************************************/
.pdtSgl_leadText1 {
  width: 100%;
  font-size: 17px;
  font-weight: 700;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
  padding: 30px 0 0;
}
.pdtSgl_icoList1 {
  width: 100%;
  margin-top: 24px;
  display: flex;
  flex-flow: wrap;
}
.pdtSgl_icoList1 .li1 {
  width: 54px;
  margin-right: 20px;
  margin-top: 12px;
  padding-bottom: 17px;
  position: relative;
}
.pdtSgl_icoList1 .li1 .t1 {
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  position: absolute;
  left: -10px;
  bottom: 0;
  margin: auto;
  width: 74px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .pdtSgl_leadText1 {
    font-size: 16px;
    padding: 20px 20px 0;
  }
  .pdtSgl_icoList1 {
    margin-top: 18px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media all and (max-width:370px) {
}


/* relatedWrap
***************************************************************/
.relatedWrap {
  padding: 98px 0 0;
}
.caseslideBox {
  width: 100%;
  padding-top: 45px;
  position: relative;
}
.caseSlideItem {
  display: block;
  width: 420px;
  margin: 0 15px 58px;
  position: relative;
}
.caseThumb {
  width: 100%;
  height: 280px;
  overflow: hidden;
  position: relative;
  border: 1px solid #B1AFAF;
}
.caseThumb::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    background-color: rgba(51,49,49,0);
    transition: background 0.3s ease;
}
.caseThumb .img1 {
  width: 100%;
  height: 100%;
  background-image: url(../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform 0.3s ease;
}
.caseSlideTextBox {
  margin-top: -60px;
}
.caseSlideText1 {
  background-color: rgba(111,110,110,.87);
  width: 350px;
  margin: 0 auto;
  padding: 8px 24px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.35;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
}
.caseSlideText1 .s1 {
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0.02em;
  padding-right: 10px;
}
.caseSlideText2 {
  background-color: #fff;
  width: 350px;
  min-height: 170px;
  margin: 0 auto;
  padding: 12px 18px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.56;
  position: relative;
  z-index: 2;
  border: 1px solid #707070;
}
.caseslideBox .caseBtn1 {
  width: 36px;
  height: 52px;
  background-color: #086AAF;
  border: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 160px;
  cursor: pointer;
  transition: 0.3s ease;
}
.caseslideBox.item-single .caseBtn1 {
  display: none;
}
.caseslideBox .caseBtn1::after {
  content: "";
  width: 16px;
  height: 16px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  left: 6px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(135deg);
  transition: border 0.3s ease;
}
.caseslideBox .caseBtn1.prev {
  border-left: none;
}
.caseslideBox .caseBtn1.next {
  border-right: none;
  left: auto;
  right: 0;
}
.caseslideBox .caseBtn1.next::after {
  left: 0;
  right: 6px;
  transform: rotate(-45deg);
}
.relatedWrap .caseLink1 {
  margin: 16px auto 0;
}
/* hover */
a:hover .caseThumb .img1 {
  transform: scale(1.1);
}
a:hover .caseThumb::after {
  background-color: rgba(51,49,49,.5);
}
.caseslideBox .caseBtn1:hover {
  background-color: #000;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .relatedWrap {
    padding: 70px 0 0;
  }
  .caseslideBox {
    padding-top: 32px;
  }
  .caseSlideItem {
    width: calc(100% - 40px);
    margin: 0 20px 58px;
  }
  .caseThumb {
    height: 62vw;
  }
  .caseSlideTextBox {
    margin-top: -38px;
  }
  .caseSlideText1 {
    width: 100%;
    padding: 8px 20px;
    font-size: 16px;
  }
  .caseSlideText1 .s1 {
    font-size: 28px;
  }
  .caseSlideText2 {
    width: 100%;
    min-height: 164px;
    padding: 12px 18px;
    font-size: 15px;
  }
  .caseslideBox .caseBtn1 {
    width: 36px;
    height: 52px;
    background-color: #02426E;
    position: absolute;
    left: 0;
    top: 37vw;
    cursor: pointer;
    transition: 0.3s ease;
  }
  .caseslideBox .caseBtn1::after {
    content: "";
    width: 16px;
    height: 16px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: absolute;
    left: 6px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(135deg);
    transition: border 0.3s ease;
  }
  .caseslideBox .caseBtn1.next {
    left: auto;
    right: 0;
  }
  .caseslideBox .caseBtn1.next::after {
    left: 0;
    right: 6px;
    transform: rotate(-45deg);
  }
  .relatedWrap .caseLink1 {
    margin-top: 12px;
  }
}
@media all and (max-width:370px) {
}


/* pdtSgl_btmArea1
***************************************************************/
.pdtSgl_btmArea1 {
  width: 100%;
  margin: 140px auto 0;
}
.pdtSgl_btmArea1 .ul1 {
  width: 100%;
  display: flex;
  border-left: 1px solid #02426E;
  border-right: 1px solid #02426E;
}
.pdtSgl_btmArea1 .li1 {
  width: 50%;
}
.pdtSgl_btmArea1 .link1 {
  width: 100%;
  height: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0;
  color: #02426E;
}
.pdtSgl_btmArea1 .link1:hover {
  background-color: #e8ecf8;
}
.pdtSgl_btmArea1 .link1 .s1 {
  padding-right: 30px;
  position: relative;
  display: flex;
  align-items: center;
}
.pdtSgl_btmArea1 .link1 .s1::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 1px solid #02426E;
  border-bottom: 1px solid #02426E;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
  transition: right 0.3s ease;
}
.pdtSgl_btmArea1 .link1:hover .s1::after {
  right: -5px;
}
.pdtSgl_btmArea1 .link1 .s1 .img1 {
  width: 23px;
  margin-left: 16px;
  position: relative;
  top: -2px;
}
.pdtSgl_btmArea1 .p1 {
  font-size: 15px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0;
  margin-top: 24px;
}
.pdtSgl_btmArea1 .p1 a {
  display: inline-block;
  text-decoration: underline;
}
.pdtSgl_btmArea1 .p1 a:hover {
  text-decoration: none;
}
@media all and (min-width: 600px) {
  .pdtSgl_btmArea1 .li1 + .li1 {
    border-left: 1px solid #02426E;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_btmArea1 {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 70px;
  }
  .pdtSgl_btmArea1 .ul1 {
    display: block;
    border: none;
  }
  .pdtSgl_btmArea1 .li1 {
    width: 100%;
  }
  .pdtSgl_btmArea1 .li1 + .li1 {
    margin-top: 15px;
  }
  .pdtSgl_btmArea1 .link1 {
    height: 80px;
    font-size: 20px;
    border: 1px solid #02426E;
  }
  .pdtSgl_btmArea1 .link1 .s1 {
    padding-right: 22px;
  }
  .pdtSgl_btmArea1 .link1 .s1::after {
    width: 10px;
    height: 10px;
  }
  .pdtSgl_btmArea1 .link1 .s1 .img1 {
    width: 20px;
    margin-left: 12px;
    top: -2px;
  }
  .pdtSgl_btmArea1 .p1 {
    font-size: 12.5px;
    text-align: left;
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}


/* pdtSgl_btmArea2
***************************************************************/
.pdtSgl_btmArea2 {
  width: 100%;
  margin: 105px auto 0;
  padding: 22px 45px;
  border: 1px solid #086AAF;
}
.pdtSgl_btmArea2 .p1 {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0;
}
.pdtSgl_btmArea2 .p1 .img1 {
  width: 19px;
  margin: 0 10px;
  position: relative;
  top: -6px;
}
.pdtSgl_btmArea2 .ul1 {
  display: flex;
  justify-content: space-between;
  margin-top: 18px;
}
.pdtSgl_btmArea2 .li1 {
  width: 375px;
}
.pdtSgl_btmArea2 .li1 .link1 {
  width: 100%;
}
.pdtSgl_btmArea2 .li1.type1 .w_link2 {
  color: #C75108;
  border-color: #C75108;
}
.pdtSgl_btmArea2 .li1.type1 .w_link2::after {
  border-color: #C75108;
}
.pdtSgl_btmArea2 .li1.type1 .w_link2:hover {
  color: #fff;
  background-color: #C75108;
}
.pdtSgl_btmArea2 .li1.type1 .w_link2:hover::after {
  border-color: #fff;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .pdtSgl_btmArea2 {
    width: calc(100% - 40px);
    margin: 50px auto 0;
    padding: 20px;
  }
  .pdtSgl_btmArea2 .p1 {
    font-size: 15px;
  }
  .pdtSgl_btmArea2 .p1 .img1 {
    width: 17px;
    margin: 0 8px;
    top: -5px;
  }
  .pdtSgl_btmArea2 .ul1 {
    display: block;
    margin-top: 15px;
  }
  .pdtSgl_btmArea2 .li1 {
    width: 100%;
  }
  .pdtSgl_btmArea2 .li1 + .li1 {
    margin-top: 10px;
  }
}
@media all and (max-width:370px) {
  .pdtSgl_btmArea2 .p1 {
    font-size: 13px;
  }
}


/* pdtSgl_postWrap
***************************************************************/
.pdtSgl_postWrap {
  width: 100%;
  /*padding: 50px 0 0;*/
}
.postWrap_h2 {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 40px;
}
.postWrap_h3 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  border-bottom: 5px solid #E0E0E0;
  padding: 0 5px;
  margin-bottom: 40px;
}
.postWrap_h4 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 6px;
}
.postWrap_p1 {
  font-size: 15px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
}
.postWrap_p1 + .postWrap_h4 {
  margin-top: 22px;
}
.postWrap_p1 + .postWrap_p1 {
  margin-top: 20px;
}
.postWrap_link1 {
  margin: 50px auto 0;
}
.mt90 {
  margin-top: 90px;
}
@media all and (min-width: 600px) {
  .pdtSgl_leadText1 + .pdtSgl_postWrap {
    padding-top: 80px;
  }
}
@media all and (max-width:599px) {
  .pdtSgl_postWrap {
    padding: 0;
  }
  .postWrap_h2 {
    font-size: 26px;
    margin-bottom: 26px;
  }
  .postWrap_h3 {
    font-size: 20px;
    border-bottom: 4px solid #E0E0E0;
    padding: 0 2px;
    margin-bottom: 22px;
  }
  .postWrap_h4 {
    font-size: 18px;
    margin-bottom: 4px;
  }
  .postWrap_p1 {
    font-size: 14px;
  }
  .postWrap_p1 + .postWrap_h4 {
    margin-top: 18px;
  }
  .postWrap_p1 + .postWrap_p1 {
    margin-top: 16px;
  }
  .postWrap_link1 {
    width: 100%;
    margin-top: 40px;
  }
  .mt90 {
    margin-top: 60px;
  }
}
@media all and (max-width:370px) {
  .postWrap_h2 {
    font-size: 24px;
  }
  .postWrap_h3 {
    font-size: 18px;
  }
  .postWrap_h4 {
    font-size: 16px;
  }
}


/* postWrap_boxType1
***************************************************************/
.postWrap_boxType1 + .postWrap_boxType1 {
  margin-top: 60px;
}
.boxType1_clmBox {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.boxType1_clmBox + .boxType1_clmBox {
  margin-top: 60px;
}
.boxType1_clmBox .clm1 {
  width: 460px;
}
.boxType1_clmBox .clm2 {
  width: 348px;
}
.boxType1_clmBox .boxType1_img1 {
  width: 100%;
  padding: 1px;
  border: 1px solid #B1AFAF;
}
.boxType1_clmBox .boxType1_img1 + .boxType1_img1 {
  margin-top: 25px;
}
.bt1_img1 {
  width: 100%;
}
.bt1_p1 {
  font-size: 15px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
  margin-top: 40px;
}
@media all and (min-width: 600px) {
  .typeSlide .boxType1_clmBox .clm1 {
    width: 414px;
  }
  .typeSlide .boxType1_clmBox .clm2 {
    width: 400px;
  }
}
@media all and (max-width:599px) {
  .postWrap_boxType1 + .postWrap_boxType1 {
    margin-top: 45px;
  }
  .boxType1_clmBox {
    display: block;
  }
  .boxType1_clmBox + .boxType1_clmBox {
    margin-top: 30px;
  }
  .boxType1_clmBox .clm1 {
    width: 100%;
  }
  .boxType1_clmBox .clm2 {
    width: 100%;
    margin-top: 20px;
  }
  .bt1_p1 {
    font-size: 14px;
    margin-top: 16px;
  }
}
@media all and (max-width:370px) {
}


/* products_slideWrap
***************************************************************/
.products_slideWrap {
  width: 100%;
  padding: 0 25px;
  position: relative;
}
.products_slider {
  border: 1px solid #B1AFAF;
}
.products_slider .slide-item {
  height: 230px;
  background-image: url(../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.products_thumbnail {
  width: 100%;
  display: flex;
  flex-flow: wrap;
}
.products_thumbnail .thumbnail-item {
  width: calc((100% - 40px) / 5);
  height: 62px;
  margin-right: 10px;
  margin-top: 10px;
  border: 1px solid #B1AFAF;
  background-image: url(../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
}
.products_thumbnail .thumbnail-item:nth-of-type(5n) {
  margin-right: 0;
}
.products_thumbnail .thumbnail-item.thumbnail-current {
  border-color: #02426E;
}
.products_slideWrap .products_sliderBtn1 {
  width: 26px;
  height: 38px;
  background-color: #086AAF;
  position: absolute;
  left: 0;
  top: 97px;
  cursor: pointer;
  transition: 0.3s ease;
}
.products_slideWrap.item-single .products_sliderBtn1 {
  display: none;
}
.products_slideWrap .products_sliderBtn1::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  left: 6px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(135deg);
  transition: border 0.3s ease;
}
.products_slideWrap .products_sliderBtn1.next {
  left: auto;
  right: 0;
}
.products_slideWrap .products_sliderBtn1.next::after {
  left: 0;
  right: 6px;
  transform: rotate(-45deg);
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .products_slideWrap {
    padding: 0 26px;
  }

  .products_slider .slide-item {
    height: 50vw;
  }
  .products_thumbnail .thumbnail-item {
    width: calc((100vw - 132px) / 5);
    height: calc((100vw - 132px) / 5);
  }
  .products_slideWrap .products_sliderBtn1 {
    top: calc((50vw - 52px) / 2);
    width: 36px;
    height: 52px;
    left: -9px;
  }
  .products_slideWrap .products_sliderBtn1.next {
    left: auto;
    right: -9px;
  }
  .products_slideWrap .products_sliderBtn1::after {
    width: 16px;
    height: 16px;
  }
}
@media all and (max-width:370px) {
}


/* postWrap_movie1
***************************************************************/
.postWrap_movie1 {
  width: 586px;
  height: 330px;
  margin: 100px auto 0;
}
.postWrap_movie1 iframe {
  width: 100%;
  height: 100%;
}
@media all and (min-width: 600px) {
  .postWrap_movie1.mt50 {
    margin-top: 50px;
  }
}
@media all and (max-width:599px) {
  .postWrap_movie1 {
    width: 100%;
    height: 50vw;
    margin-top: 70px;
  }
  .postWrap_movie1.mt50 {
    margin-top: 30px;
  }
}
@media all and (max-width:370px) {
}


/* postWrap_boxType2
***************************************************************/
.postWrap_boxType2 {
  margin-top: 140px;
}
.boxType2_inBox1 + .boxType2_inBox1 {
  margin-top: 90px;
}
.boxType2_list1 {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.boxType2_list1 .li1 {
  width: 402px;
}
.boxType2_list1 .link1 {
  width: 100%;
  height: 114px;
  background-color: #484848;
  border-radius: 5px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.25;
  padding-left: 96px;
  position: relative;
}
.boxType2_list1 .link1::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
  transition: border 0.3s ease, right 0.3s ease;
}
.boxType2_list1 .link1:hover {
  background-color: #086baf;
}
.boxType2_list1 .link1:hover::after {
  right: 15px;
}
.boxType2_list1 .link1::before {
  content: "";
  width: 44px;
  height: 34px;
  background-image: url(../img/products/tool_ico1_w.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 26px;
  margin: auto;
}
.boxType2_list1 .link1.type2::before {
  width: 44px;
  height: 41px;
  background-image: url(../img/products/tool_ico2_w.svg);
}
.boxType2_list1 .link1.type3::before {
  width: 46px;
  height: 47px;
  background-image: url(../img/products/tool_ico3_w.svg);
}
.boxType2_list1 .link1.type4::before {
  width: 26px;
  height: 50px;
  left: 36px;
  background-image: url(../img/products/tool_ico4_w.svg);
}
.boxType2_list1 .link1.type5::before {
  width: 44px;
  height: 44px;
  background-image: url(../img/products/tool_ico5_w.svg);
}
.boxType2_list1 .link1.type6::before {
  width: 44px;
  height: 44px;
  background-image: url(../img/products/tool_ico6_w.svg);
}
@media all and (min-width: 600px) {
  .boxType2_list1 .li1:nth-of-type(1n + 3) .link1 {
    margin-top: 48px;
  }
}
@media all and (max-width:599px) {
  .postWrap_boxType2 {
    margin-top: 70px;
  }
  .postWrap_boxType2 .postWrap_h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .boxType2_inBox1 + .boxType2_inBox1 {
    margin-top: 60px;
  }
  .boxType2_list1 {
    display: block;
  }
  .boxType2_list1 .li1 {
    width: 100%;
  }
  .boxType2_list1 .li1 + .li1 {
    margin-top: 15px;
  }
  .boxType2_list1 .link1 {
    height: 80px;
    font-size: 20px;
    padding-left: 70px;
  }
  .boxType2_list1 .link1::before {
    width: calc(44px * 0.7);
    height: calc(34px * 0.7);
    left: 18px;
  }
  .boxType2_list1 .link1.type2::before {
    width: calc(44px * 0.7);
    height: calc(41px * 0.7);
  }
  .boxType2_list1 .link1.type3::before {
    width: calc(46px * 0.7);
    height: calc(47px * 0.7);
  }
  .boxType2_list1 .link1.type4::before {
    width: calc(26px * 0.7);
    height: calc(50px * 0.7);
    left: 26px;
  }
  .boxType2_list1 .link1.type5::before {
    width: calc(44px * 0.7);
    height: calc(44px * 0.7);
  }
  .boxType2_list1 .link1.type6::before {
    width: calc(44px * 0.7);
    height: calc(44px * 0.7);
  }
}
@media all and (max-width:370px) {
}


/* postWrap_boxType3
***************************************************************/
.postWrap_boxType3 {
  margin-bottom: 90px;
}
.boxType3_list1 {
  width: 100%;
  display: flex;
  flex-flow: wrap;
}
.boxType3_list1 .li1 {
  width: calc((100% - 102px) / 4);
  margin-right: 34px;
}
.boxType3_list1 .bt3_img1 {
  width: 100%;
  padding: 1px;
  border: 1px solid #B1AFAF;
}
.boxType3_list1 .bt3_p1 {
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-top: 10px;
}
@media all and (min-width: 600px) {
  .boxType3_list1 .li1:nth-of-type(4n) {
    margin-right: 0;
  }
  .boxType3_list1 .li1:nth-of-type(1n + 5) {
    margin-top: 40px;
  }
}
@media all and (max-width:599px) {
  .postWrap_boxType3 {
    margin-bottom: 70px;
  }
  .boxType3_list1 .li1 {
    width: calc((100% - 24px) / 3);
    margin-right: 12px;
  }
  .boxType3_list1 .li1:nth-of-type(3n) {
    margin-right: 0;
  }
  .boxType3_list1 .li1:nth-of-type(1n + 4) {
    margin-top: 18px;
  }
  .boxType3_list1 .bt3_p1 {
    font-size: 11px;
    margin-top: 5px;
  }
}
@media all and (max-width:370px) {
}


/* postTableWrap
***************************************************************/
.postTableWrap {
  width: 100%;
  margin-top: 50px;
}
.postTable_tit1 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  color: #02426E;
  margin-bottom: 15px;
}
.postTable_sml1 {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0;
  margin-top: 15px;
}
.postTableBox {
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*スクロールバー全体の高さ*/
.postTableBox::-webkit-scrollbar {
  height: 4px;
}
/*スクロールバー全体の背景*/
.postTableBox::-webkit-scrollbar-track {
  background: #eee;
}
/*スクロールバーの動く部分*/
.postTableBox::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}
/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.postTableBox::-webkit-scrollbar-thumb:hover {
  background: #999;
}
/* postTable1 */
.postTable1 {
  min-width: 100%;
}
.postTable1 th {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #086AAF;
  color: #fff;
  border: 1px solid #6F6E6E;
  border-right: 1px solid #fff;
  padding: 6px 0;
  vertical-align: middle;
}
.postTable1 tr th:last-child {
  border-right: 1px solid #086AAF;
}
.postTable1 tr th.right_w {
  border-right: 1px solid #fff;
}
.postTable1 tr th.btm_w {
  border-bottom: 1px solid #fff;
}
.postTable1 td {
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #fff;
  border: 1px solid #6F6E6E;
  padding: 12px 0;
}
.postTable1 .fixed01 {
  width: 120px;
  text-align: center;
  position: relative;
  vertical-align: middle;
}
.postTable1 .fixed01::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border: 1px solid #6F6E6E;
}
.postTable1 th.fixed01::before {
  border-right: 1px solid #fff;
}
/* postTable2 */
.postTable2 {
  min-width: 100%;
}
.postTable2 th {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #086AAF;
  color: #fff;
  border: 1px solid #6F6E6E;
  border-right: 1px solid #fff;
  padding: 12px 0;
  vertical-align: middle;
}
.postTable2 tr th:last-child {
  border-right: 1px solid #086AAF;
}
.postTable2 td {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  background-color: #fff;
  border: 1px solid #6F6E6E;
  padding: 12px 30px;
}
.postTable2 .fixed01 {
  width: 178px;
  text-align: center;
  position: relative;
  vertical-align: middle;
}
.postTable2 .fixed01::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border: 1px solid #6F6E6E;
}
.postTable2 th.fixed01::before {
  border-right: 1px solid #fff;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .postTableWrap {
    margin-top: 30px;
  }
  .postTable_tit1 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .postTable_sml1 {
    font-size: 12px;
    margin-top: 12px;
  }
  /* postTable1 */
  .postTable1 {
    min-width: 800px;
  }
  .postTable1 th {
    font-size: 12px;
    padding: 4px 0;
  }
  .postTable1 td {
    font-size: 12px;
    padding: 10px 12px;
  }
  .postTable1 .fixed01 {
    width: 120px;
    position: sticky;
    z-index: 2;
    left: 0;
  }
  /* postTable2 */
  .postTable2 {
    min-width: 335px;
  }
  .postTable2 th {
    font-size: 12px;
    padding: 10px 0;
  }
  .postTable2 td {
    font-size: 12px;
    padding: 10px 12px;
  }
  .postTable2 .fixed01 {
    width: 88px;
    position: sticky;
    z-index: 2;
    left: 0;
  }
}
@media all and (max-width:370px) {
}
_:-ms-lang(x)::-ms-backdrop, .postTable1 .fixed01 {
  position: static;
}
_:-ms-lang(x)::-ms-backdrop, .postTable1 .fixed01::before {
  display: none;
}
_:-ms-lang(x)::-ms-backdrop, .postTable2 .fixed01 {
  position: static;
}
_:-ms-lang(x)::-ms-backdrop, .postTable2 .fixed01::before {
  display: none;
}


/* scara-robot_item1
***************************************************************/
.scara-robot_item1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
  padding-bottom: 30px;
}
.scara-robot_img1 {
  width: 391px;
}
.scara-robot_img1.type2 {
  width: 397px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .scara-robot_item1 {
    display: block;
    margin-top: 60px;
    padding-bottom: 10px;
  }
  .scara-robot_img1 {
    width: 100%;
    margin: 0 auto;
  }
  .scara-robot_img1.type2 {
    width: 98%;
    margin-top: 45px;
    padding-top: 45px;
    border-top: 1px solid #B1AFAF;
  }
}
@media all and (max-width:370px) {
}


/* dl_itemWrap
***************************************************************/
.dl_item_list1 {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.dl_item_list1 .li1 {
  width: 285px;
  padding: 12.5px;
}
.dl_item_list1 .link1 {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
}
.link1__box01 {
    display: flex;
}
.dl_item_list1 .dl_item_thumb {
  width: 93px;
  height: 132px;
  /*border: 1px solid #B1AFAF;*/
  /*background-image: url(../img/common/noimage.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dl_item_list1 .dl_item_thumb img {
  width: 93px;
  height: 132px;
  border: 1px solid #B1AFAF;
  /*background-image: url(../img/common/noimage.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.dl_item_list1 .dl_item_thumb.yoko {
    width: 132px;
}
.dl_item_list1 .dl_item_thumb.yoko img{
  width: 132px;
  height: auto;
}
/*.dl_item_list1 .dl_item_p1 {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.36;
  margin-top: 18px;
  flex-grow: 1;
}*/
.dl_item_list1 .dl_item_p1 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 2;
    margin-top: -0.6em;
    flex-grow: 1;
    padding-left: 1em;
}
.dl_item_list1 .dl_item_btn1 {
  margin-top: 18px;
  width: 100%;
  height: 47px;
  position: relative;
  border: 1px solid #086AAF;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  color: #086AAF;
  transition: 0.3s ease;
}
.dl_item_list1 a:hover .dl_item_btn1 {
  background-color: #e8ecf8;
}
.dl_item_list1 .dl_item_btn1::after {
    content: "";
    background-image: url(../img/products/ico_dl1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    height: 24px;
    position: absolute;
    right: 16px;
    top: 3px;
    bottom: 0;
    margin: auto;
}
@media all and (min-width: 600px) {
  .dl_item_list1::after {
    content: "";
    width: 262px;
    display: block;
  }
  .dl_item_list1 .li1:nth-of-type(1n + 4) {
    margin-top: 40px;
  }
}
@media all and (max-width:599px) {
  .dl_item_list1 {
    display: block;
  }
  .dl_item_list1 .li1 {
    width: 100%;
  }
  .dl_item_list1 .li1:nth-of-type(1n + 2) {
    margin-top: 50px;
  }
  .dl_item_list1 .link1 {
    height: auto;
    display: block;
  }
  .link1__box01 {
      max-width: 85%;
      margin-left: auto;
      margin-right: auto;
  }
  .dl_item_list1 .dl_item_thumb {
    /*width: 100%;*/
    /*height: 63vw;*/
  }
  /*.dl_item_list1 .dl_item_p1 {
    font-size: 18px;
    margin-top: 14px;
  }*/
  /*.dl_item_list1 .dl_item_btn1 {
    width: 85%;
    margin: 20px auto 0;
    height: 66px;
  }*/
  .dl_item_list1 .dl_item_btn1 {
    margin: 20px auto 0;
    height: 40px;
    width: 232px;
  }
}
@media all and (max-width:370px) {
}


/* 調整
***************************************************************/
.catalogs_h1Box {
  width: 100%;
  height: auto;
  position: relative;
}
.catalogs_h1 {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding-top: 1em;
}
.catalogs_h1 .s1 {
  color: #02426E;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}
.catalogs_h1 .s2 {
  color: #086AAF;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  margin-top: 8px;
}



.contents_clm2Box_main{

}
.dl_item_list1 + .postWrap_h3{
  margin-top: 65px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .catalogs_h1Box {
    padding: 0 20px;
    height: auto;
  }
  .catalogs_h1 {
    height: auto;
    padding-right: 0;
    padding-top: 8px;
    line-height: 1.4;
  }
  .catalogs_h1 .s1 {
    font-size: 28px;
  }
  .catalogs_h1 .s2 {
    font-size: 18px;
  }
}
@media all and (max-width:370px) {
  .catalogs_h1 .s1 {
    font-size: 25px;
  }
  .catalogs_h1 .s2 {
    font-size: 16px;
  }
}























/*.breadcrumb a {
  color: #fff;
}

.tightening {
  margin-top: 80px;
}

.search {
  margin-top: 120px;
}

.pageTopVisual {
  background-image: url(../img/products/img_products_01_pc@2x.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 297px;
}
*/
.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.sectionTitle {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  color: #02426e;
  margin-top: 100px;
}

.sectionTitle + .section_subTitle {
  margin-top: 80px;
}

.pageNavi {
  margin-top: 35px;
}

.pageNavi_list {
  border-bottom: 1px solid #b1afaf;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.pageNavi_list:first-child {
  border-top: 1px solid #b1afaf;
}

.pageNavi_list_item {
  /* border-left:1px solid #B1AFAF; */
}

.pageNavi_list_item a:before {
  content: "";
  background-color: #b1afaf;
  display: block;
  width: 1px;
  height: 38px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1px;
  margin: auto 0;
}

.pageNavi_list_item a:after {
  content: "";
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: rotate(135deg);
  transition: 0.3s ease;
}

.pageNavi_list_item a {
  padding-bottom: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  transition: 0.3s ease;
}
.pageNavi_list_item a:hover {
  background-color: #e8ecf8;
}
.pageNavi_list_item a:hover:after {
  bottom: 10px;
}

.section_subTitle {
  padding-bottom: 10px;
  border-bottom: 5px solid #e0e0e0;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  color: #02426e;
}

.section_text {
  font-size: 17px;
  font-weight: 500;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}

.section_contentsWrap {
  margin-top: 30px;
}

.section_photo {
  border: 1px solid #b1afaf;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.favorite {
  margin-top: 50px;
}

.favorite.is_type02 {
  margin-top: 20px;
}

.favorite_title {
  background-image: url(../img/common/ico_human.svg);
  background-size: 19px 23px;
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
}
.favorite_title .in {
  padding-left: 30px;
}

.favorite_list {
  margin-top: 30px;
}

.favorite_list_item {
  padding-left: 35px;
  background-image: url(../img/common/ico_check.svg);
  background-size: 22px 18px;
  background-position: left 7px;
  background-repeat: no-repeat;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.764;
  text-align: justify;
  text-justify: inter-ideograph;
}

.favorite_list_item + .favorite_list_item {
  margin-top: 20px;
}

/********************************
* lineup
*********************************/

.lineup {
  margin-top: 70px;
}

.lineup_title {
  padding-left: 40px;
  background-image: url(../img/common/ico_lineup.svg);
  background-size: 21px 16px;
  background-position: left 11px;
  background-repeat: no-repeat;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
}

.lineup_list {
  margin-top: 25px;
}

.lineup_list_photo {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #b1afaf;
}

.lineup_list_contents {
  padding: 30px 20px 0 20px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.lineup_list_title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.2;
  width: 100%;
}

.lineup_list_text {
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 15px;
  width: 100%;
}

.lineup_button {
  width: auto;
  margin-top: auto;
}

.lineup_button a {
  width: 100%;
}

.lineup + .section_subTitle {
  margin-top: 100px;
}

.section_button {
  margin-top: 40px;
}
.section_button a {
  margin-left: auto;
  margin-right: auto;
}

/***********************************
* automation
***********************************/

.automation {
  margin-top: 140px;
}

/***********************************
* robot
***********************************/

.robot {
  margin-top: 140px;
}

/***********************************
* smartarm
***********************************/

.smartarm {
  margin-top: 140px;
}

/***********************************
* servopress
***********************************/

.servopress {
  margin-top: 140px;
}

@media all and (min-width: 600px) {
  .pageNavi_list {
  }
  .pageNavi_list_item {
      width: calc((100% / 3) - 0.05px);
      height: 67px;
  }
  .pageNavi_list_item:first-child a:before,
  .pageNavi_list_item:nth-child(5n + 1) a:before {
    content: none;
    /* border-left:0; */
  }
  .section_text {
    margin-top: -11px;
  }
 /* .section_contentsWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }*/
  .section_contents {
    /* display: inline; */
    width: 655px;
    /* order:1; */
  }
  .favorite {
    width: 1200px;
    /* order:3; */
  }
  .section_photo {
    width: 500px;
    height: 327px;
    /* order:2; */
  }
  .lineup_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: -60px;
  }
  .lineup_list_item {
    width: 380px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 80px;
    margin-left: 30px;
  }
  .lineup_list_item:first-child,
  .lineup_list_item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .lineup_list_photo {
    width: 380px;
    height: 250px;
  }
  .lineup_button {
    margin-left: 20px;
    margin-right: 20px;
  }
  .lineup_list_text {
    margin-bottom: 20px;
  }
  .section_button a {
    width: 332px;
  }
}

@media all and (max-width: 599px) {
  .sectionInner {
    margin-left: 20px;
    margin-right: 20px;
  }
  .pageNavi .sectionInner {
    margin-left: 0;
    margin-right: 0;
  }
  .sectionInner {
    width: auto;
  }
  .sectionTitle {
    font-size: 28px;
    margin-top: 50px;
  }
  .tightening {
    margin-top: 40px;
  }
  .search {
    margin-top: 60px;
  }
  .pageTopVisual {
    height: 170px;
  }
  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }
  .pageNavi_list {
  }
  .pageNavi_list_item {
    border-top: 1px solid #b1afaf;
    width: 50%;
  }
  .pageNavi_list_item a {
    font-size: 13px;
    letter-spacing: 0;
    padding: 10px 20px 10px 10px;
  }
  .pageNavi_list_item a:before {
    height: 70%;
  }
  .pageNavi_list_item:first-child,
  .pageNavi_list_item:nth-child(2) {
    border-top: 0;
  }
  .pageNavi_list_item:first-child a:before,
  .pageNavi_list_item:nth-child(2n + 1) a:before {
    content: none;
  }
  .pageNavi_list_item a:after {
    top: 0;
    bottom: 0;
    left: auto;
    right: 10px;
    margin: auto 0;
  }
  .pageNavi_list_item a:hover:after{
    bottom: -5px;
  }
  .pageNavi_list_item:last-child {
    width: 100%;
  }
  .pageNavi_list_item:last-child a {
    padding-right: 10px;
  }
  .sectionTitle + .section_subTitle {
    margin-top: 26px;
  }
  .sectionTitle {
    font-size: 24px;
  }
  .section_subTitle {
    padding-bottom: 2px;
    border-bottom: 4px solid #e0e0e0;
    font-size: 18px;
    line-height: 1.4;
  }
  .section_contentsWrap {
    margin-top: 10px;
  }
  .section_text {
    font-size: 14px;
    letter-spacing: 0;
  }
  .section_photo {
    height: 57vw;
    margin-top: 30px;
  }
  .section_button a{
    padding-left: 20px;
    padding-right: 20px;
    width:auto;
    /* justify-content: flex-start; */
  }
  .lineup_list_photo {
    height: 57vw;
  }
  .favorite {
    margin-top: 25px;
  }
  .favorite_title {
    font-size: 16px;
  }
  .favorite_list {
    margin-top: 15px;
  }
  .favorite_list_item {
    padding-left: 25px;
    background-size: 20px auto;
    background-position: left 3px;
    font-size: 14px;
    line-height: 1.6;
  }
  .favorite_list_item + .favorite_list_item{
    margin-top: 15px;
  }
  .lineup + .section_subTitle {
    margin-top: 40px;
  }
  .lineup,
  .automation,
  .robot,
  .smartarm,
  .servopress{
    margin-top: 40px;
  }
  .lineup_list {
    margin-top: 15px;
  }
  .lineup_list_item{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .lineup_list_item + .lineup_list_item {
    margin-top: 50px;
  }
  .lineup_title {
    font-size: 18px;
  }
  .lineup_list_photo{
    order:2;
  }
  .lineup_list_contents {
    padding: 15px 0 10px 0;
    order:1;
  }
  .lineup_list_title {
    font-size: 18px;
  }
  .lineup_list_text {
    font-size: 14px;
    margin-top: 5px;
  }
  .lineup_button {
    order:3;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .section_button{
    margin-top: 20px;
  }
}

@media all and (max-width: 370px) {
  .pageNavi_list_item a {
    font-size: 11px;
  }
}










.sectionInner {
    width: auto;
}


/* アコーディオン
***************************************************************/
.accordion {
  position: relative;
  width: 100%;
  border-top: none;
  outline: 0;
}
.accordion + .accordion {
  margin-top: 35px;
}

.accordion dt{
  display: block;
  position: relative;
  margin: 0;
  padding: 0 2em 16px 10px;
  font-size: 18px;
  line-height: 2;
  font-weight: 500;
  color: #000;
  background: #fff;
  border-bottom: 1px solid #E0E0E0;
  cursor: pointer;
  /*opacity: 1;*/
  cursor: pointer;
  transition: .3s ease;
}

.accordion dt:hover,
.accordion dt:active {
  /*opacity: 0.7;*/
  color: #086AAF;
}

/* +- */
.accordion dt::before {
    content: "";
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    width: 18px;
    height: 2px;
    transform: rotate(90deg);
    background: #02426E;
    transition: all .3s ease-in-out;
}

.accordion dt::after {
  content: "";
  position: absolute;
    top: calc(50% - 6px);
  right: 0;
  /*横線*/
  width: 18px;
  height: 2px;
  background: #02426E;
  transition: all .2s ease-in-out;
}

.accordion dt.open::before {
  transform: rotate(180deg);
}

.accordion dt.open::after {
  opacity: 0;
}

.accordion dt{
  display: flex;
}

.accordion dt p{
  margin-top: 0.1em;
}

.accordion dd{
  display: flex;
  padding: 10px 2em 40px 10px;
  font-size: 15px;
  line-height: 2;
  font-weight: 500;
}


.accordion dd {
  display: none;
}
.accordion_coninner {
  display: flex;
}


.accordion dt > span, .accordion dd .accordion_coninner > span{
  width: 30px;
  height: auto;
  margin-right: 20px;
  flex-shrink: 0;
}


.accordion dd a span{
    border-bottom: 1px solid #000;
      color: #02426E;
    transition: 0.3s ease;
}
.accordion dd a:hover span {
    border-bottom: 1px solid transparent;
      color: #000;
  }

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .accordion dt {
      padding: 0 2em 10px 0px;
      font-size: 16px;
      line-height: 1.5;
  }
  .accordion dt > span, .accordion dd .accordion_coninner > span {
      margin-right: 10px;
  }
  .accordion dd {
      display: flex;
      padding: 10px 2em 20px 0px;
      font-size: 14px;
      line-height: 2.2;
  }
  .accordion dd {
    display: none;
  }
  .accordion dt::before {
      top: calc(50% - 7px);
  }

  .accordion dt::after {
      top: calc(50% - 7px);
  }
}
@media all and (max-width:370px) {
}
